import javax.swing.JOptionPane;
 
class HosgeldinizSW2 
{    public static void main (String args[]) 
     {
     String isim=JOptionPane.showInputDialog("Lutfen isminizi giriniz :");
     JOptionPane.showMessageDialog(null,"Java Sınıfına Hoş Geldiniz! "+isim);
     }
}
